<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Strange Skies Over East Berlin</Series>
  <Number>01 (of 04)</Number>
  <Web>https://www.comixology.com/Strange-Skies-Over-East-Berlin-1/digital-comic/801917</Web>
  <Summary>Herring is a disillusioned American spy stationed on the eastern side of the Berlin Wall, struggling with his role in a Cold War that seems to have no end. But when he's sent on a mission behind enemy lines to infiltrate East German intelligence, he soon learns the Soviets have a secret weapon that could change the tides of the conflict: an alien monster that they don't understand, and can't control.  The Soviets are about to learn that they’re not in charge of the monster – it’s already in their minds and has twisted them to its will. Now Herring must find a way to understand the impossible – before it transforms him into a monster unlike any other. Writer Jeff Loveness (Judas) and Lisandro Estherren (Redneck) team up for a story in the spirit of Cold War classics, for fans of period piece science fiction as well as alien action such as Barrier.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801917]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
